6.0.0-git
2019-10-14

[#10625] About download folders and multiples files in a zip file
Summary About download folders and multiples files in a zip file
Queue Gollem
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester jb.villard (at) performance-info (dot) com
Created 2011-10-10 (2926 days ago)
Due
Updated 2011-10-11 (2925 days ago)
Assigned
Resolved
Milestone
Patch No

History
2011-10-11 11:57:23 jbtatou (at) gmail (dot) com Comment #3 Reply to this comment
I saw that there was a patch for version H3. Is there a patch for the 
H4 current version?

Thanks a lot
2011-10-11 09:44:06 Jan Schneider Comment #2
State ⇒ Accepted
Priority ⇒ 1. Low
Reply to this comment
Patch?
2011-10-10 17:03:13 jb (dot) villard (at) performance-info (dot) com Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 3. High
Summary ⇒ About download folders and multiples files in a zip file
Queue ⇒ Gollem
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hello,

What about planning the possibility to download selected folders or 
selected files in a zip file?
As Ansel, IMP.

Thanks a lot,
Jb

Saved Queries